@font-face {
    font-family: 'clearfacefs';
    src: url('Clearfacefs/clearfacefs_italic/Clearface-Italic-webfont.eot');
    src: url('Clearfacefs/clearfacefs_italic/Clearface-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Clearfacefs/clearfacefs_italic/Clearface-Italic-webfont.woff') format('woff'),
         url('Clearfacefs/clearfacefs_italic/Clearface-Italic-webfont.ttf') format('truetype'),
         url('Clearfacefs/clearfacefs_italic/Clearface-Italic-webfont.svg#dearestregular') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'clearfacefs';
    src: url('Clearfacefs/clearfacefs_bold/Clearface-Bold-webfont.eot');
    src: url('Clearfacefs/clearfacefs_bold/Clearface-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Clearfacefs/clearfacefs_bold/Clearface-Bold-webfont.woff') format('woff'),
         url('Clearfacefs/clearfacefs_bold/Clearface-Bold-webfont.ttf') format('truetype'),
         url('Clearfacefs/clearfacefs_bold/Clearface-Bold-webfont.svg#dearestregular') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'clearfacefs';
    src: url('Clearfacefs/clearfacefs_bolditalic/Clearface-BoldItalic-webfont.eot');
    src: url('Clearfacefs/clearfacefs_bolditalic/Clearface-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Clearfacefs/clearfacefs_bolditalic/Clearface-BoldItalic-webfont.woff') format('woff'),
         url('Clearfacefs/clearfacefs_bolditalic/Clearface-BoldItalic-webfont.ttf') format('truetype'),
         url('Clearfacefs/clearfacefs_bolditalic/Clearface-BoldItalic-webfont.svg#dearestregular') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'clearfacefs';
    src: url('Clearfacefs/clearfacefs_regular/Clearface-Regular-webfont.eot');
    src: url('Clearfacefs/clearfacefs_regular/Clearface-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Clearfacefs/clearfacefs_regular/Clearface-Regular-webfont.woff') format('woff'),
         url('Clearfacefs/clearfacefs_regular/Clearface-Regular-webfont.ttf') format('truetype'),
         url('Clearfacefs/clearfacefs_regular/Clearface-Regular-webfont.svg#dearestregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mission-script';
    src: url('Mission-Script/mission-script-webfont.eot');
    src: url('Mission-Script/mission-script-webfont.eot?#iefix') format('embedded-opentype'),
         url('Mission-Script/mission-script-webfont.woff') format('woff'),
         url('Mission-Script/mission-script-webfont.ttf') format('truetype'),
         url('Mission-Script/mission-script-webfont.svg#dearestregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'notosans';
    src: url('Noto-Sans/notosans_regular/NotoSans-Regular-webfont.eot');
    src: url('Noto-Sans/notosans_regular/NotoSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Noto-Sans/notosans_regular/NotoSans-Regular-webfont.woff') format('woff'),
         url('Noto-Sans/notosans_regular/NotoSans-Regular-webfont.ttf') format('truetype'),
         url('Noto-Sans/notosans_regular/NotoSans-Regular-webfont.svg#dearestregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'notosans';
    src: url('Noto-Sans/notosans_italic/NotoSans-Italic-webfont.eot');
    src: url('Noto-Sans/notosans_italic/NotoSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Noto-Sans/notosans_italic/NotoSans-Italic-webfont.woff') format('woff'),
         url('Noto-Sans/notosans_italic/NotoSans-Italic-webfont.ttf') format('truetype'),
         url('Noto-Sans/notosans_italic/NotoSans-Italic-webfont.svg#dearestregular') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'notosans';
    src: url('Noto-Sans/notosans_bold/NotoSans-Bold-webfont.eot');
    src: url('Noto-Sans/notosans_bold/NotoSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Noto-Sans/notosans_bold/NotoSans-Bold-webfont.woff') format('woff'),
         url('Noto-Sans/notosans_bold/NotoSans-Bold-webfont.ttf') format('truetype'),
         url('Noto-Sans/notosans_bold/NotoSans-Bold-webfont.svg#dearestregular') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'notosans';
    src: url('Noto-Sans/notosans_bolditalic/NotoSans-BoldItalic-webfont.eot');
    src: url('Noto-Sans/notosans_bolditalic/NotoSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Noto-Sans/notosans_bolditalic/NotoSans-BoldItalic-webfont.woff') format('woff'),
         url('Noto-Sans/notosans_bolditalic/NotoSans-BoldItalic-webfont.ttf') format('truetype'),
         url('Noto-Sans/notosans_bolditalic/NotoSans-BoldItalic-webfont.svg#dearestregular') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'tradegothic';
    src: url('TradeGothic-BoldCondTwenty/tradegothic-boldcondtwenty-webfont.eot');
    src: url('TradeGothic-BoldCondTwenty/tradegothic-boldcondtwenty-webfont.eot?#iefix') format('embedded-opentype'),
         url('TradeGothic-BoldCondTwenty/tradegothic-boldcondtwenty-webfont.woff') format('woff'),
         url('TradeGothic-BoldCondTwenty/tradegothic-boldcondtwenty-webfont.ttf') format('truetype'),
         url('TradeGothic-BoldCondTwenty/tradegothic-boldcondtwenty-webfont.svg#dearestregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

